<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/789254919_31122025.pdf</fichier>
         <siren>789254919</siren>
         <titreLong>FONDATION ECOLE FRANCAISE DU BETON</titreLong>
         <codePostal>92110</codePostal>
         <dateDepot>24/06/2026 11:00</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>24/06/2026 11:29</dateValidation>
         <type>0</type>
         <formeJuridique>fondation</formeJuridique>
         <url>https://www.ecole-beton.fr/</url>
         </depot>